@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;800&family=Roboto&family=Secular+One&display=swap');

html{
    height: 100%;
}
* {
    box-sizing: border-box;
}
body{
    background-color: rgb(66, 66, 66);
    background-image: url(images/IMG_7884.jpg);
    background-size: cover;
    background-position: top;
    color: white;
    /* font-family: Arial, Helvetica, sans-serif; */
    font-family: 'Secular One', Roboto, sans-serif;
}
.container{
    width: 1024px;
    margin-left: auto;
    margin-right: auto;
}
header{
    height: 100px;
    text-align: center;
}
nav{
    background-color:rgba(0, 0, 0, 0.4);
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: center;
    display: flex;
    justify-content: space-evenly;
}
main{
    background-color:rgba(0, 0, 0, 0.2);
    min-height: 50;
    padding-top: 25px;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 25px;
    display: flex;
}
.one{
    flex: 40%;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.40);
    text-align: start;
}
.two{
    flex: 60%;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.40);
    text-align: end;
}
section{
    text-align: center;
    display: flex;
    justify-content: space-evenly;
}
.contact{
    background-color: rgba(128, 128, 128, 0.75);
    min-width: 250px;
    text-align: center;
    margin-top: 25px;
    padding-bottom: 10px;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.4);
}
footer{
    background-color:rgba(0, 0, 0, 0.40);
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: center;
}
p{
    font-size: 1rem;
    text-align: left;
}

p::first-letter{
    font-weight: bolder;
    font-size: larger;
}

h1{
    font-size: 5.0rem;
    font-family: 'Playfair Display', serif;
    font-weight: 800, bold;
    /* font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif; */
    text-align: left;
    text-shadow: 4px 4px 8px rgba(0, 0, 0, 0.40);
}
h2{
    font-size: 3.0rem;
    text-align: left;
    text-decoration: underline;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.40);
}
h3{
    font-size: 3.0rem;
    text-align: right;
    text-decoration: underline;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.40);
}
a{
    color: white;
    text-decoration: none;
    font-size: 1.0rem;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.40);
}
nav a {
    font-size: 1.0rem;
    width: 16.7%;
}
footer p {
    font-size: 0.6rem;
    font-style: italic;
    text-align: center;
}
.cards {
    display: flex;
    justify-content: space-evenly;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.40);
}
.cards h2 {
    margin: 10px 10px 10px 10px;
}
.cards p {
    margin: 0px 10px 0px 10px;
}
.card1 {
    background-image: url(images/IMG_7942.jpg);
    background-size: cover;
}
.card2 {
    background-image: url(images/IMG_7760-2.jpg);
    background-size: cover;
}
.card3 {
    background-image: url(images/IMG_7758.jpg);
    background-size: cover;
}
.card4 {
    background-color: rgba(0, 0, 0, 0.5);
    background-image: url(images/what2.svg);
    background-size: cover;
}

.card1, .card2, .card3, .card4 {
    min-height: 250px;
    margin-top: 25px;
    padding: 20px;
    box-sizing: border-box;
    background-position: center;
    background-repeat: no-repeat;
    width: 30%;
    border-radius: 5px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4);
}


.what{
    background-image: url(images/what2.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}